Bug 55711 - Network config tool in RH 7.2 dosen't configure virtual interfaces right
Network config tool in RH 7.2 dosen't configure virtual interfaces right
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-05 09:19 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:26:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-05 09:19:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I have just installet RH 7.2 on my server at home. I'am trying to set up my
network interface to listen to the following addresses:

192.168.123, 192.168.1.3, 192.168.1.4 and one DHCP configured (sub
255.255.255.0).

In RH 7.1 I had no problems, but in RH 7.2 I just can't make it work. I'am
using your new GUI conf. interface. I have activated the alias etc... The
only interface I can make a ping on is the one configured by DHCP (DHCP
service is provided by my router). My firewall is not active. Is it a bug?
Maybe you can give me the right instructions. 

Here's what i'am doing. From the second tab I'am copying the interface that
have been setup by the installation (DHCP configured). Next, I'am modyfying
the copyed version - disabling automatic IP address and setting the IP
addresses described above. At the end i'am activating the alias, giving my
new interfaces the alias numbers from 1 to 3. Next, i'am restarting the
network service/rebooting. It's just don't work.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Copy one network interface (that works)
2. Modify the copied version - set the IP address to e.g. 192.168.1.3
3. Set  alias number to e.g. 1
4. Restart the network service
5. Make sure that the firewall is disabled
6. Ping 192.168.1.3 - no response at a
Comment 1 Need Real Name 2001-11-06 11:01:46 EST
Maybe this bug is related to bug #55665. I have the exact same behaivor + the 
text described in this bug.
Comment 2 Bill Nottingham 2006-08-07 13:23:21 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 10:26:59 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.